Paypal
Request a cashback payout batch (creates an approval)
Request a cashback payout batch (creates an approval).
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
campaign_id?|
Format
uuidnote?string
Length
length <= 500Default
"Thanks for coming back!"recipients*array<>
Items
1 <= items <= 500Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/paypal/payouts/cashback" \ -H "Content-Type: application/json" \ -d '{ "recipients": [ { "amount": 0, "email": "string" } ] }'{ "data": {}, "meta": {}, "success": true}